Subject: New Reply Received - RE: Share your feedback with us
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 25 May 2022 05:58:33 +0000

Hi Ali Alsareti,  The customer has responded to the ticket.  RE: Share your feedback with us  Ticket comment <div dir="auto">I reply you soo many time i didn't receive my parcel yet .. </div>
<div dir="auto">Kindly contact me on 0528674504  and send my parcel or give my money back </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:12px;color:#575757" dir="auto">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt; </div>
<div>Date: 5/25/22  6:20 AM  (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: RE: Share your feedback with us </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4394968</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4394968<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Ali Alsareti : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi kiran,</div>
<div><br></div>
<div dir="ltr"><div style="clear: both"><div style="clear: both"><div style="clear: both"><div style="clear: both"><div style="clear: both"><div style="color: rgb(0, 0, 0); font-family: arial, helvetica, sans-serif, -apple-system, BlinkMacSystemFont,"><div style="clear: both">Thank you for reaching out to us and giving us the opportunity to serve you.<br><div dir="ltr">We have checked and we would like to inform you that our courier team contacted on ( +971504283280) and delivered the order on ( 5/20/22 8:39 PM).</div>
<br><div>We request you to please check with your security, family members and neighbours regarding your order.</div>
<br><div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team </div>
</div></div></div></div></div></div></div></div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4394968